.card-description {
  max-width: 50vw;
  word-wrap: break-word;
  padding: 0 1em;
}
.timeline-wrapper {
  flex: 20;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 95vw;
}
.timeline-wrapper > div {
  min-width: 100%;
}
